=== debian/control ===
Source: libsort-naturally-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsort-naturally-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsort-naturally-perl.git
Homepage: https://metacpan.org/release/Sort-Naturally

Package: libsort-naturally-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Sort naturally - sort lexically except for numerical parts
 Sort::Naturally exports two functions, nsort and ncmp; they are used
 in implementing the idea of "natural sorting" algorithm.  With that natural
 sorting, numeric substrings are compared numerically, and other
 word-characters are compared lexically.
