=== debian/watch ===
version=4
https://metacpan.org/release/Sort-Naturally   .*/Sort-Naturally-v?@ANY_VERSION@@ARCHIVE_EXT@$
